MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025930Community[OCCT] OCCT:Modeling Algorithmspublic2015-03-13 14:192018-06-29 21:19
Reportershoogen 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.6.0 
Target Version[OCCT] 7.3.0Fixed in Version[OCCT] 7.3.0 
Summary0025930: thickness of spherical cap is invalid
DescriptionThe thickness of a spherical cap generates an invalid shape.

version tested 6.8.1.dev-b12a3e5 (IR-2015-03-12)
Steps To Reproduce
pload MODELING
psphere Sphere 5 -90 40 360
explode Sphere F
offsetparameter 1e-7 p a
offsetload Sphere -1 Sphere_2
offsetperform Thickness
#checkshape Thickness


On Shape faulty_1 :
BRepCheck_UnorientableShape
Shape faulty_2 on shape faulty_1 :
BRepCheck_NotClosed
TagsNo tags attached.
Test case numberbugs modalg_7 bug25930
Attached Files

- Relationships
related to 0027784closedbugmaster Thickness fails on cylinder with draft 

-  Notes
(0069277)
mkv (tester)
2017-08-10 13:46

Problem described in issue is reproduced on current state of OCCT.
(0071974)
aml (developer)
2017-11-03 10:57

Dear msv,
This issue is fixed in frames of 0027784. So, it is proposed to close this issue.
(0072060)
msv (developer)
2017-11-08 17:56

Dear bugmaster, please close it as fixed.

- Issue History
Date Modified Username Field Change
2015-03-13 14:19 shoogen New Issue
2015-03-13 14:19 shoogen Assigned To => msv
2017-08-10 13:46 mkv Test case number => bugs modalg_7 bug25930
2017-08-10 13:46 mkv Note Added: 0069277
2017-11-01 15:20 aml Relationship added related to 0027784
2017-11-03 10:57 aml Note Added: 0071974
2017-11-03 10:57 aml Status new => feedback
2017-11-08 17:56 msv Note Added: 0072060
2017-11-08 17:56 msv Assigned To msv => bugmaster
2017-11-10 14:29 bugmaster Status feedback => verified
2017-11-10 14:29 bugmaster Resolution open => fixed
2018-02-19 10:21 abv Target Version => 7.4.0*
2018-02-20 12:58 user533 Target Version 7.4.0* => 7.3.0
2018-06-29 21:15 user533 Fixed in Version => 7.3.0
2018-06-29 21:19 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker